[DOMANDA] Differenza tra questi jdk?

#2
Se hai installato Netbeans 8.2 devi usare il JDK 8
se hai installato Netbeans 9 preso dalla Apache Foundation, esso necessita di un JDK 9 o superiore.
Per iniziare basta e avanza la versione 8 che è anche quella stabile di produzione e quella da usarsi nel caso si voglia programmare anche per Android.
Le versioni 9/10/11 sono uscite in successione a 6 mesi di distanza l'una dall'altra e fanno perte del nuovo processo di aggiornamento semestrale del linguaggio (follia allo stato puro se mi consentite una considerazione personale), che includono la modularizzazione dei pacchetti del linguaggio ed una serie di migliorie e di aggiunta di caratteristiche che sono semplicemente inutili per chi inizia a programmare.
 
Mi Piace: ViPaaK

Entra